<?php

class NBFoody_Customize_Options_General {
    public static function options()
    {
        return array(
            'title' => esc_html__('General Options', 'nb-foody'),
            'description' => esc_html__('this is description', 'nb-foody'),
            'priority' => 10,
            'sections' => array(
            ),
        );
    }
}